Bug 63173 - no timetool
Summary: no timetool
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhl-cg (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Tammy Fox
QA Contact: Tammy Fox
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-04-10 20:35 UTC by Gene Czarcinski
Modified: 2007-04-18 16:41 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-10 20:35:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gene Czarcinski 2002-04-10 20:35:39 UTC
7.3 doc

In chapter 18 on Date and Time Properties bottom of page.

It says that timetool is the same as dateconfig.  There is no timetool installed
(as a symlink is my guess).  I will bugzilla the dateconfig package too.

Comment 1 Tammy Fox 2002-04-11 02:08:24 UTC
The symbol link is supposed to be there. Dateconfig is being fixed
to make sure this link exists.


Note You need to log in before you can comment on or make changes to this bug.